# Uses of Enum
org.lwjgl.opengles.PixelFormat.Attrib

Packages that use PixelFormat.Attrib
Package
Description
org.lwjgl.opengles

## Uses of PixelFormat.Attrib in org.lwjgl.opengles

Methods in org.lwjgl.opengles that return PixelFormat.Attrib
Modifier and Type
Method
Description
`static PixelFormat.Attrib`
PixelFormat.Attrib.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PixelFormat.Attrib[]`
PixelFormat.Attrib.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.lwjgl.opengles with parameters of type PixelFormat.Attrib
Modifier and Type
Method
Description
`int`
PixelFormat.`getAttrib(PixelFormat.Attrib attrib)`
Returns the value of the specified attribute.